{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Quét sạch nhà xe, toàn bộ ngoại cảnh trước sau xung quanh nhà máy",
            "Ghi chú": "Thứ 2 -> Thứ 7 chạy 03 CN"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Khu vực nhà hành chính tầng 1 -> tầng 4",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Khu vực nhà sạch",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": "Lê Thị Thủy"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h30",
                    "Nội dung công việc": "Quét ngoại cảnh từ nhà xe, cỏng bảo vệ đến nhà sạch"
                },
                {
                    "Thời gian": "8h30 – 10h00",
                    "Nội dung công việc": "Quét ngoại cảnh xung quanh nhà sạch , phía sau nhà hành chính , quét lau sàn HL, cửa phía ngoài khu nhà sạch"
                },
                {
                    "Thời gian": "10h00 – 11h00",
                    "Nội dung công việc": "Làm định kì"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Tua lại ngoại cảnh"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Quét ngoại cảnh từ nhà xe, cỏng bảo vệ đến nhà sạch"
                },
                {
                    "Thời gian": "14h30 – 15h30",
                    "Nội dung công việc": "Quét ngoại cảnh xung quanh nhà sạch , phía sau nhà hành chính"
                },
                {
                    "Thời gian": "15h30 – 16h00",
                    "Nội dung công việc": "Tua lại ngoại cảnh"
                },
                {
                    "Thời gian": "16h00 – 16h30",
                    "Nội dung công việc": "Thu gom rác chuyển về nơi quy định , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Nhổ cỏ sân trước"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Nhổ cỏ phía sau nhà HC"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Nhổ cỏ xung quanh nhà sạch"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau phòng cơ khí"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau phòng HU"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS Nạo vét cống rãnh"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h30",
                    "Nội dung công việc": "Quét lau ướt sàn hành lang từ tầng 1=> tầng 4"
                },
                {
                    "Thời gian": "8h30 – 10h00",
                    "Nội dung công việc": "Làm sạch wc từ tầng 1=>tầng 3"
                },
                {
                    "Thời gian": "10h00 – 11h00",
                    "Nội dung công việc": "Làm phòng họp, phòng khách"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Tua lại hành lang wc các tầng"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Quét lau ướt sàn hành lang từ tầng 1=>tầng 4"
                },
                {
                    "Thời gian": "14h30 – 15h00",
                    "Nội dung công việc": "Trực wc các tầng"
                },
                {
                    "Thời gian": "15h00 – 16h00",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h00 – 16h30",
                    "Nội dung công việc": "Tua lại hành lang wc các tầng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ ,gạt  kính hành lang T1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau gờ ,gạt kính hành lang T2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau gờ gạt kính hành lang T3"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau tay vịn,  ổ bảng điện, dọc HL gờ cửa các phòng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác, tvs phòng họp"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc, hành lang , kính, quét mạng nhện"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h30",
                    "Nội dung công việc": "Làm sạch phòng thay đồ  Lam sạch WC( bồn, bệt , gương, sàn , máy sấy tay"
                },
                {
                    "Thời gian": "8h30 – 10h00",
                    "Nội dung công việc": "Làm sạch hành lang bên trong nhà sạch  Lay tay vịn thang bộ, bậc thang, cửa kính"
                },
                {
                    "Thời gian": "10h00 – 11h00",
                    "Nội dung công việc": "Tua lại wc nhà tắm, phòng thay đồ"
                },
                {
                    "Thời gian": "11h00 – 11h30",
                    "Nội dung công việc": "Tua lại sàn hành lang bên trong nhà sạch"
                },
                {
                    "Thời gian": "11h30 – 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 – 14h30",
                    "Nội dung công việc": "Làm sạch wc phòng thay đồ"
                },
                {
                    "Thời gian": "14h30 – 15h00",
                    "Nội dung công việc": "Làm sạch hành lang bên trong nhà sạch"
                },
                {
                    "Thời gian": "15h00 – 16h00",
                    "Nội dung công việc": "Định kì"
                },
                {
                    "Thời gian": "16h00 – 16h30",
                    "Nội dung công việc": "Tua sàn hành lang wc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển về nơi quy định , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau tủ để giầy"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau tường hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh chân tường"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tủ quần áo"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs Phòng thay đồ, WC"
                }
            ]
        }
    }
}